	/*
  	Flaticon icon font: Flaticon
  	Creation date: 27/12/2016 08:29
  	*/

	@font-face {
	    font-family: "Flaticon";
	    src: url("../fonts/flaticon.eot");
	    src: url("../fonts/flaticond41d.eot?#iefix") format("embedded-opentype"), url("../fonts/flaticon.woff") format("woff"), url("../fonts/flaticon.ttf") format("truetype"), url("../fonts/flaticon.svg#Flaticon") format("svg");
	    font-weight: normal;
	    font-style: normal;
	}

	@media screen and (-webkit-min-device-pixel-ratio:0) {
	    @font-face {
	        font-family: "Flaticon";
	        src: url("../fonts/flaticon.svg#Flaticon") format("svg");
	    }
	}

	[class^="flaticon-"]:before,
	[class*=" flaticon-"]:before,
	[class^="flaticon-"]:after,
	[class*=" flaticon-"]:after {
	    font-family: Flaticon;
	    font-style: normal;
	}

	.flaticon-add:before {
	    content: "\f100";
	}

	.flaticon-anchor:before {
	    content: "\f101";
	}

	.flaticon-anchor-1:before {
	    content: "\f102";
	}

	.flaticon-arrows:before {
	    content: "\f103";
	}

	.flaticon-arrows-1:before {
	    content: "\f104";
	}

	.flaticon-arrows-2:before {
	    content: "\f105";
	}

	.flaticon-arrows-3:before {
	    content: "\f106";
	}

	.flaticon-arrows-4:before {
	    content: "\f107";
	}

	.flaticon-arrows-5:before {
	    content: "\f108";
	}

	.flaticon-arrows-6:before {
	    content: "\f109";
	}

	.flaticon-arrows-7:before {
	    content: "\f10a";
	}

	.flaticon-avatar:before {
	    content: "\f10b";
	}

	.flaticon-back:before {
	    content: "\f10c";
	}

	.flaticon-badge:before {
	    content: "\f10d";
	}

	.flaticon-badge-with-ribbons:before {
	    content: "\f10e";
	}

	.flaticon-bag:before {
	    content: "\f10f";
	}

	.flaticon-battery:before {
	    content: "\f110";
	}

	.flaticon-battery-1:before {
	    content: "\f111";
	}

	.flaticon-boat-lifesaver:before {
	    content: "\f112";
	}

	.flaticon-briefcase:before {
	    content: "\f113";
	}

	.flaticon-business:before {
	    content: "\f114";
	}

	.flaticon-business-1:before {
	    content: "\f115";
	}

	.flaticon-calendar:before {
	    content: "\f116";
	}

	.flaticon-calendar-1:before {
	    content: "\f117";
	}

	.flaticon-calendar-2:before {
	    content: "\f118";
	}

	.flaticon-cancel:before {
	    content: "\f119";
	}

	.flaticon-chat:before {
	    content: "\f11a";
	}

	.flaticon-chat-1:before {
	    content: "\f11b";
	}

	.flaticon-check:before {
	    content: "\f11c";
	}

	.flaticon-check-symbol:before {
	    content: "\f11d";
	}

	.flaticon-checked:before {
	    content: "\f11e";
	}

	.flaticon-circular-arrow:before {
	    content: "\f11f";
	}

	.flaticon-clip:before {
	    content: "\f120";
	}

	.flaticon-clip-1:before {
	    content: "\f121";
	}

	.flaticon-clock:before {
	    content: "\f122";
	}

	.flaticon-clock-1:before {
	    content: "\f123";
	}

	.flaticon-clock-2:before {
	    content: "\f124";
	}

	.flaticon-clock-3:before {
	    content: "\f125";
	}

	.flaticon-close:before {
	    content: "\f126";
	}

	.flaticon-coins:before {
	    content: "\f127";
	}

	.flaticon-commenting:before {
	    content: "\f128";
	}

	.flaticon-comments:before {
	    content: "\f129";
	}

	.flaticon-communication:before {
	    content: "\f12a";
	}

	.flaticon-communication-1:before {
	    content: "\f12b";
	}

	.flaticon-communication-2:before {
	    content: "\f12c";
	}

	.flaticon-communication-3:before {
	    content: "\f12d";
	}

	.flaticon-crosshair:before {
	    content: "\f12e";
	}

	.flaticon-danger:before {
	    content: "\f12f";
	}

	.flaticon-danger-1:before {
	    content: "\f130";
	}

	.flaticon-diamond:before {
	    content: "\f131";
	}

	.flaticon-down-arrow:before {
	    content: "\f132";
	}

	.flaticon-download:before {
	    content: "\f133";
	}

	.flaticon-download-arrow:before {
	    content: "\f134";
	}

	.flaticon-earth:before {
	    content: "\f135";
	}

	.flaticon-edit:before {
	    content: "\f136";
	}

	.flaticon-empty-email:before {
	    content: "\f137";
	}

	.flaticon-envelope:before {
	    content: "\f138";
	}

	.flaticon-envelope-1:before {
	    content: "\f139";
	}

	.flaticon-envelope-2:before {
	    content: "\f13a";
	}

	.flaticon-envelope-3:before {
	    content: "\f13b";
	}

	.flaticon-eye:before {
	    content: "\f13c";
	}

	.flaticon-favorite:before {
	    content: "\f13d";
	}

	.flaticon-favorite-1:before {
	    content: "\f13e";
	}

	.flaticon-favorite-heart-button:before {
	    content: "\f13f";
	}

	.flaticon-file:before {
	    content: "\f140";
	}

	.flaticon-gallery:before {
	    content: "\f141";
	}

	.flaticon-garbage:before {
	    content: "\f142";
	}

	.flaticon-geography:before {
	    content: "\f143";
	}

	.flaticon-go-back-arrow:before {
	    content: "\f144";
	}

	.flaticon-graduation-cap:before {
	    content: "\f145";
	}

	.flaticon-graphic:before {
	    content: "\f146";
	}

	.flaticon-handcuffs:before {
	    content: "\f147";
	}

	.flaticon-hands:before {
	    content: "\f148";
	}

	.flaticon-headphones:before {
	    content: "\f149";
	}

	.flaticon-headphones-1:before {
	    content: "\f14a";
	}

	.flaticon-headphones-2:before {
	    content: "\f14b";
	}

	.flaticon-heart:before {
	    content: "\f14c";
	}

	.flaticon-home:before {
	    content: "\f14d";
	}

	.flaticon-home-1:before {
	    content: "\f14e";
	}

	.flaticon-hourglass:before {
	    content: "\f14f";
	}

	.flaticon-house:before {
	    content: "\f150";
	}

	.flaticon-house-outline:before {
	    content: "\f151";
	}

	.flaticon-idea:before {
	    content: "\f152";
	}

	.flaticon-interface:before {
	    content: "\f153";
	}

	.flaticon-interface-1:before {
	    content: "\f154";
	}

	.flaticon-layout:before {
	    content: "\f155";
	}

	.flaticon-left-arrow:before {
	    content: "\f156";
	}

	.flaticon-left-quote:before {
	    content: "\f157";
	}

	.flaticon-light-bulb-on:before {
	    content: "\f158";
	}

	.flaticon-like:before {
	    content: "\f159";
	}

	.flaticon-like-1:before {
	    content: "\f15a";
	}

	.flaticon-like-2:before {
	    content: "\f15b";
	}

	.flaticon-link:before {
	    content: "\f15c";
	}

	.flaticon-list:before {
	    content: "\f15d";
	}

	.flaticon-list-1:before {
	    content: "\f15e";
	}

	.flaticon-loading:before {
	    content: "\f15f";
	}

	.flaticon-login:before {
	    content: "\f160";
	}

	.flaticon-login-1:before {
	    content: "\f161";
	}

	.flaticon-magnet:before {
	    content: "\f162";
	}

	.flaticon-magnet-1:before {
	    content: "\f163";
	}

	.flaticon-magnifier-tool:before {
	    content: "\f164";
	}

	.flaticon-magnifying-glass:before {
	    content: "\f165";
	}

	.flaticon-magnifying-glass-1:before {
	    content: "\f166";
	}

	.flaticon-magnifying-glass-browser:before {
	    content: "\f167";
	}

	.flaticon-man:before {
	    content: "\f168";
	}

	.flaticon-map:before {
	    content: "\f169";
	}

	.flaticon-map-marker:before {
	    content: "\f16a";
	}

	.flaticon-map-marker-1:before {
	    content: "\f16b";
	}

	.flaticon-medal:before {
	    content: "\f16c";
	}

	.flaticon-menu:before {
	    content: "\f16d";
	}

	.flaticon-menu-1:before {
	    content: "\f16e";
	}

	.flaticon-menu-2:before {
	    content: "\f16f";
	}

	.flaticon-menu-button:before {
	    content: "\f170";
	}

	.flaticon-menu-options:before {
	    content: "\f171";
	}

	.flaticon-minus:before {
	    content: "\f172";
	}

	.flaticon-music:before {
	    content: "\f173";
	}

	.flaticon-next:before {
	    content: "\f174";
	}

	.flaticon-next-1:before {
	    content: "\f175";
	}

	.flaticon-note:before {
	    content: "\f176";
	}

	.flaticon-open-envelope:before {
	    content: "\f177";
	}

	.flaticon-padlock:before {
	    content: "\f178";
	}

	.flaticon-paper-plane:before {
	    content: "\f179";
	}

	.flaticon-paper-plane-1:before {
	    content: "\f17a";
	}

	.flaticon-paper-plane-2:before {
	    content: "\f17b";
	}

	.flaticon-phone-call:before {
	    content: "\f17c";
	}

	.flaticon-pin:before {
	    content: "\f17d";
	}

	.flaticon-pin-1:before {
	    content: "\f17e";
	}

	.flaticon-placeholder:before {
	    content: "\f17f";
	}

	.flaticon-placeholder-1:before {
	    content: "\f180";
	}

	.flaticon-planet-earth:before {
	    content: "\f181";
	}

	.flaticon-play-button:before {
	    content: "\f182";
	}

	.flaticon-play-button-1:before {
	    content: "\f183";
	}

	.flaticon-plus:before {
	    content: "\f184";
	}

	.flaticon-plus-symbol:before {
	    content: "\f185";
	}

	.flaticon-police-badge:before {
	    content: "\f186";
	}

	.flaticon-police-hand-cuffs-with-chain:before {
	    content: "\f187";
	}

	.flaticon-police-metal-plate:before {
	    content: "\f188";
	}

	.flaticon-policeman:before {
	    content: "\f189";
	}

	.flaticon-policeman-1:before {
	    content: "\f18a";
	}

	.flaticon-power:before {
	    content: "\f18b";
	}

	.flaticon-previous:before {
	    content: "\f18c";
	}

	.flaticon-refresh:before {
	    content: "\f18d";
	}

	.flaticon-remove:before {
	    content: "\f18e";
	}

	.flaticon-right-arrow:before {
	    content: "\f18f";
	}

	.flaticon-right-arrow-1:before {
	    content: "\f190";
	}

	.flaticon-right-arrow-2:before {
	    content: "\f191";
	}

	.flaticon-right-quotation-sign:before {
	    content: "\f192";
	}

	.flaticon-search:before {
	    content: "\f193";
	}

	.flaticon-search-1:before {
	    content: "\f194";
	}

	.flaticon-security-badge:before {
	    content: "\f195";
	}

	.flaticon-settings:before {
	    content: "\f196";
	}

	.flaticon-settings-1:before {
	    content: "\f197";
	}

	.flaticon-settings-2:before {
	    content: "\f198";
	}

	.flaticon-settings-3:before {
	    content: "\f199";
	}

	.flaticon-share:before {
	    content: "\f19a";
	}

	.flaticon-shield:before {
	    content: "\f19b";
	}

	.flaticon-shield-1:before {
	    content: "\f19c";
	}

	.flaticon-shopping-bag:before {
	    content: "\f19d";
	}

	.flaticon-shopping-cart:before {
	    content: "\f19e";
	}

	.flaticon-sign-in:before {
	    content: "\f19f";
	}

	.flaticon-smartphone:before {
	    content: "\f1a0";
	}

	.flaticon-social:before {
	    content: "\f1a1";
	}

	.flaticon-social-1:before {
	    content: "\f1a2";
	}

	.flaticon-social-2:before {
	    content: "\f1a3";
	}

	.flaticon-speech-bubble:before {
	    content: "\f1a4";
	}

	.flaticon-speech-bubble-1:before {
	    content: "\f1a5";
	}

	.flaticon-star:before {
	    content: "\f1a6";
	}

	.flaticon-star-1:before {
	    content: "\f1a7";
	}

	.flaticon-star-2:before {
	    content: "\f1a8";
	}

	.flaticon-suitcase:before {
	    content: "\f1a9";
	}

	.flaticon-tag-black-shape:before {
	    content: "\f1aa";
	}

	.flaticon-technology:before {
	    content: "\f1ab";
	}

	.flaticon-technology-1:before {
	    content: "\f1ac";
	}

	.flaticon-technology-2:before {
	    content: "\f1ad";
	}

	.flaticon-telemarketer:before {
	    content: "\f1ae";
	}

	.flaticon-telemarketer-1:before {
	    content: "\f1af";
	}

	.flaticon-telephone:before {
	    content: "\f1b0";
	}

	.flaticon-telephone-handle-silhouette:before {
	    content: "\f1b1";
	}

	.flaticon-thumbs-up:before {
	    content: "\f1b2";
	}

	.flaticon-time:before {
	    content: "\f1b3";
	}

	.flaticon-timer:before {
	    content: "\f1b4";
	}

	.flaticon-travel:before {
	    content: "\f1b5";
	}

	.flaticon-unchecked:before {
	    content: "\f1b6";
	}

	.flaticon-unlink:before {
	    content: "\f1b7";
	}

	.flaticon-user:before {
	    content: "\f1b8";
	}

	.flaticon-user-1:before {
	    content: "\f1b9";
	}

	.flaticon-user-2:before {
	    content: "\f1ba";
	}

	.flaticon-user-shape:before {
	    content: "\f1bb";
	}

	.flaticon-video-player:before {
	    content: "\f1bc";
	}

	.flaticon-walkie-talkie:before {
	    content: "\f1bd";
	}

	.flaticon-warning:before {
	    content: "\f1be";
	}

	.flaticon-wheel:before {
	    content: "\f1bf";
	}

	.flaticon-wifi:before {
	    content: "\f1c0";
	}

	.flaticon-wifi-connection-signal-symbol:before {
	    content: "\f1c1";
	}

	.flaticon-zoom-in:before {
	    content: "\f1c2";
	}